preview_v1:
  method: post
  url: /api/settlement/preview/v1
  params:
    current_city_id: ${current_city_id}
  data:
    service_item_id: ${service_item_id}
    number: ${number}
    use_platform_coupon: ${use_platform_coupon}
    use_doctor_coupon: ${use_doctor_coupon}
    use_coupon_grey: ${use_coupon_grey}
    is_create_groupbuy: ${is_create_groupbuy}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

pay_v1:
  method: get
  url: /api/settlement/pay/v1
  params:
    current_city_id: "beijing"
    actual_pay: ${actual_pay}
    payment_final_price: ${payment_final_price}
    is_contains_groupbuy_order: ${is_contains_groupbuy_order}
    mul_orders_number: ${mul_orders_number}
  data: {}
  json: {}
  isLogin: 1

create_v1:
  method: post
  url: /api/settlement/create/v1
  params:
    current_city_id: "beijing"
    version: 7.44.0
  data:
    service_item_id: ${service_item_id}
    number: ${number}
    phone: "18301089978"
    platform_coupon_id: ${platform_coupon_id}
    use_point: ${use_point}
    is_doctor_see: ${is_doctor_see}
    doctor_coupon_id: ${doctor_coupon_id}
    insurance_info: ${insurance_info}
    is_create_groupbuy: ${is_create_groupbuy}
  isLogin: 1

pay:
  method: get
  url: /api/settlement/pay
  params:
    current_city_id: "beijing"
    id: ${id}
    version: 7.44.0
  data: {}
  isLogin: 1

detail:
  method: get
  url: /api/settlement/detail
  params:
    current_city_id: "beijing"
    id: ${id}
    version: 7.44.0
  data: {}
  isLogin: 1

delete:
  method: post
  url: /api/settlement/delete
  params:
    current_city_id: "beijing"
    version: 7.44.0
  data:
    id: ${id}
    cancel_reason_value: ${cancel_reason_value}
  json: {}
  isLogin: 1

